#logo{
  display:inline-block;
  vertical-align:top;
  min-height:70px;
  border:none; 
   height: 80px;
}
.container{
  width: 100%
}
 a:link { text-decoration: none; }
.mainnav{ position:relative; display:block; width:100%;height: 99px;margin-top:1px;}
.mainnav .container{  margin: 0 auto;width: 1200px;}
.mainnav ul.nav_1 li{ margin-right: 60px;width: 80px;height:90px; line-height:90px; font-size:16px; border-top: 4px solid white;}
.mainnav ul.nav_1 li:hover{
  border-top: 4px solid #0099cc;
}
.mainnav ul.nav_1 li.active{
  border-top: 4px solid #0099cc;
}
.mainnav ul.nav_1 li:not(:last-child):before {
  content: '·';
  float: right;
  position: relative;
  left: 36px;
  top: 6px;
  font-size: 12px;
  font-weight: bold;
  color: #9a9a9a;
}


.mainnav .nav{ margin-bottom:0px;}

.mainnav ul.nav_1 > li > a{font-size: 20px; line-height: 90px;  padding: 1px;font-weight: 400;}
.mainnav ul.nav_1 > li > a span{ width:40px; height:40px; display:block; margin:0 auto; margin-bottom:6px;}
.mainnav ul.nav_1 > li > a span.k_f_icon{ background:url(/static/img/nav_icon_h.png) 0px -80px no-repeat;}
.mainnav ul.nav_1 > li > a span.p_ay_icon{ background:url(/static/img/nav_icon_h.png) 0px -120px no-repeat;}
.mainnav ul.nav_1 > li > a span.g_ame_icon{ background:url(/static/img/nav_icon_h.png) 0px -40px no-repeat;}
.mainnav ul.nav_1 > li > a span.g_lb_icon{ background:url(/static/img/nav_icon_h.png) 0px -160px no-repeat;}
.mainnav ul.nav_1 > li > a span.b_bs_icon{ background:url(/static/img/nav_icon_h.png) 0px -200px no-repeat;}
.mainnav ul.nav_1 > li > a:hover span.k_f_icon{ background:url(/static/img/nav_icon_d.png) 0px -80px no-repeat;}
.mainnav ul.nav_1 > li > a:hover span.p_ay_icon{ background:url(/static/img/nav_icon_d.png) 0px -120px no-repeat;}
.mainnav ul.nav_1 > li > a:hover span.g_ame_icon{ background:url(/static/img/nav_icon_d.png) 0px -40px no-repeat;}
.mainnav ul.nav_1 > li > a:hover span.g_lb_icon{ background:url(/static/img/nav_icon_d.png) 0px -160px no-repeat;}
.mainnav ul.nav_1 > li > a:hover span.b_bs_icon{ background:url(/static/img/nav_icon_d.png) 0px -200px no-repeat;}
.mainnav ul.nav_1 li.active a span.k_f_icon{ background:url(/static/img/nav_icon_d.png) 0px -80px no-repeat;}
.mainnav ul.nav_1 li.active a span.p_ay_icon{ background:url(/static/img/nav_icon_d.png) 0px -120px no-repeat;}
.mainnav ul.nav_1 li.active a span.g_ame_icon{ background:url(/static/img/nav_icon_d.png) 0px -40px no-repeat;}
.mainnav ul.nav_1 li.active a span.g_lb_icon{ background:url(/static/img/nav_icon_d.png) 0px -160px no-repeat;}
.mainnav ul.nav_1 li.active a span.b_bs_icon{ background:url(/static/img/nav_icon_d.png) 0px -200px no-repeat;}
.mainnav ul.nav_1 li > a:hover{ color:black;}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus{   background: white;color: black;}
.mainnav .nav_1{
    margin-left: 30px;
}
/***729***/
.margin-left0{
  margin-left: 0px
}



.text-white{ color:#fff;}
.text-grey{ color:#505050;}
.pt_gonggao{   width: 380px;
  background: #f9f9f9;
  height: 100%;
  padding: 0 0 10px 10px;
  float: left;}
.pt_gonggao ul{    margin: 0 10px 0 0px;  background-color: white;}
.pt_gonggao ul li{  overflow:hidden;  line-height: 230%;}
.pt_gonggao ul li.list-bg{ height:35px; overflow:hidden;}
.pt_gonggao .gg-top{ height:80px;  overflow: hidden;}
.pt_gonggao a{ display:block; margin: 0px 10px 0px 15px;}
.pt_gonggao b{display:block;float:left;height:13px;font-size:24px;padding:1px 10px 25px 0;}
.container-box{width: 100%;  position: relative;  min-width: 1200px;}
.ads-flash-box{ width: 100%;height: 780px ;margin: 0 auto;  max-width: 1900px;}
.slide_item{
  position: relative;
  display: block;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
.slide-box{
  min-width: 100%;
  margin: 0 auto;
}
.slide_item .h-title{
  position: absolute;
  top: 200px;
  left: 1px;
  text-align: left;
  width: 490px;
}
.slide_item .h-title.right{
    left: 710px;
}
.slide_item .h-title h2{
  font-size: 44px;
  line-height: 44px;
  margin-bottom: 20px;
  color: #272a2c;
}
.slide_item .h-title h3{
    font-size: 44px;
  line-height: 44px;
  color: #272a2c;
  padding-bottom: 20px;
  border-bottom: 1px #42d0ff solid;
  margin-bottom: 10px;
}
.slide_item .h-title p{
margin: 10px 0 30px;
  font-size: 16px;
  color: #272a2c;
  line-height: 30px;
}
.slide_item .h-title .cdt {
  position: relative;
  width: 140px;
  height: 55px;
  display: block;
  background: url(/static/img/cdt.png) no-repeat;
  top: -18px;
}
}

.game-dongtai-cont{
  float: left;
}
.game-dongtai-cont .carouse-con{
  width:300px;
  float: left;
}
.libao-kaifu-cont{
  width: 210px;
  float: left;
}
.carouse-con{
  width: 300px;
  height: 320px;
  position: relative;
}

.carouse-con:hover .bg-font {
  bottom:0
}
.carouse-con:hover .bg-font-top {
  top:0
}
.carouse-con:hover .car-bg-img {
  background-position:60% 50%;
  background-position:40% 50%\9;
  *background-position:40% 50%
}
.carouse-con:hover p {
  background:0 0;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear
}
.carouse-con:hover .txt1 {
  top:-40px
}
.carouse-con:hover .txt2,.carouse-con:hover .dayslef {
  top:25%;
  color:#fff
}
.carouse-con:hover .jk_btn {
  background:0 0;
  background:rgba(0,0,0,0)
}
.carouse-con:hover .dayslef span {
  color:#fff
}
.carouse-con .jk_btn {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
  background:url(http://res.nie.netease.com/nie/gw/15v1/img/cover_fe1849f.png) repeat;
  background:rgba(0,0,0,.5);
  display:block;
  color: #fff;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear
}
.car-bg-img {
  width:100%;
  height:100%;
  background-position:40% 50%;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear
}
.carouse-con img {
  width:100%;
  height:100%
}
.carouse-con .txt1 {
  position:relative;
  top:0;
  font-size:20px;
  line-height:50px;
  font-weight:700;
  text-align:center;
  padding-top:60px;
  padding-bottom:30px;
  display:block;
  color:#fff;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear
}
.carouse-con .txt2,.carouse-con .dayslef {
  position:relative;
  font-size:14px;
  line-height:28px;
  text-align:center;
  width:160px;
  margin:0 auto;
  display:block;
  top:0;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear
}


.carouse-con p {
  position:absolute;
  height:60px;
  width:100%;
  bottom:0;
  left:0;
  text-align:center;
  opacity:.8;
  filter:alpha(opacity=80)
}
.carouse-con .like {
  position:relative;
    top: 13px;
  height:60px;
  line-height:60px;
  display:inline-block;
  cursor:pointer;
}
.carouse-con .like:hover{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);  
  -webkit-transition: all .4s linear 0s;
  -moz-transition: all .4s linear 0s;
  -ms-transition: all .4s linear 0s;
  -o-transition: all .4s linear 0s;
  transition: all .4s linear 0s;
}
.carouse-con .like a {
  height:30px;
  line-height:30px;
  background:url(/static/img/like3_53586ef.png) no-repeat;
  padding-left:30px;
  color:#fff;
  *margin-top:13px;
  padding-top: 3px;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .4s linear 0s;
  -moz-transition: all .4s linear 0s;
  -ms-transition: all .4s linear 0s;
  -o-transition: all .4s linear 0s;
  transition: all .4s linear 0s;
}
.carouse-on .like a:hover {
  -webkit-transform:scale(1.2);
  -moz-transform:scale(1.2);
  -ms-transform:scale(1.2);
  -o-transform:scale(1.2);
  transform:scale(1.2)
}
.carouse-con .bg-font {
  position:absolute;
  left:0;
  bottom:-120px;
  width:100%;
  height:120px;
  background:#0f9fcf;
  opacity:.9;
  filter:alpha(opacity=90)
}
.carouse-con .bg-font-top {
  position:absolute;
  left:0;
  top:-60px;
  width:100%;
  height:60px;
  background:url(/static/img/bg_font_top_ec5611f.png) repeat-x
}


.con-wrap1{
  height:146px;
  margin:0 auto;
  background: url(/static/img/s_03.jpg) no-repeat;
  background-position: center top;
}

.con-box {
  width: 1200px;
  top: -174px;
  height: 320px;
  z-index: 3;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}


.game-hot-cont .cur-hot-box-wrap{
  height: 292px;
}
.game-hot-cont .game-hot-detial-btn{
  border-radius: 0px
}
.game-hot-cont .hot-txt{
    margin: 15px 120px 0 30px;
  line-height: 25px;
  height: 50px;
}
.cur-hot-box-wrap{
    height: 340px;
    overflow: hidden;
    position: relative;
}

.g-hot-wrap.active {
    display: block
}

.cur-hot-box {
      margin-top: 10px;
    height: 325px;
    left: 0;
    top: 0;
    overflow: visible;
    display: none;
    z-index: 4;
      position: absolute;
}

.cur-hot-box .hot-box{
    float: left;
    width: 370px;
    height: 320px;
    
    background: #fbfbfb;
    position: relative;
    border-bottom: 8px #fbfbfb solid;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0)
}
.cur-hot-box .hot-box:nth-child(2){
    margin: 0px 42px 0 42px;
}
.cur-hot-box.cur {
    z-index: 5;
    display:block;
}

.cur-hot-box.cur .hot-box {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100)
}

.cur-hot-box.hideing .hot-box {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0)
}

.cur-hot-box.hideing .hot-box:nth-child(1) {
    -webkit-transition: all .4s linear 0s;
    -moz-transition: all .4s linear 0s;
    -ms-transition: all .4s linear 0s;
    -o-transition: all .4s linear 0s;
    transition: all .4s linear 0s
}

.cur-hot-box.hideing .hot-box:nth-child(2) {
    -webkit-transition: all .4s linear .1s;
    -moz-transition: all .4s linear .1s;
    -ms-transition: all .4s linear .1s;
    -o-transition: all .4s linear .1s;
    transition: all .4s linear .1s
}

.cur-hot-box.hideing .hot-box:nth-child(3) {
    -webkit-transition: all .4s linear .2s;
    -moz-transition: all .4s linear .2s;
    -ms-transition: all .4s linear .2s;
    -o-transition: all .4s linear .2s;
    transition: all .4s linear .2s
}

.cur-hot-box.showing .hot-box {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100)
}

.cur-hot-box.showing .hot-box:nth-child(1) {
    -webkit-transition: all .4s linear .4s;
    -moz-transition: all .4s linear .4s;
    -ms-transition: all .4s linear .4s;
    -o-transition: all .4s linear .4s;
    transition: all .4s linear .4s
}

.cur-hot-box.showing .hot-box:nth-child(2) {
    -webkit-transition: all .4s linear .5s;
    -moz-transition: all .4s linear .5s;
    -ms-transition: all .4s linear .5s;
    -o-transition: all .4s linear .5s;
    transition: all .4s linear .5s
}

.cur-hot-box.showing .hot-box:nth-child(3) {
    -webkit-transition: all .4s linear .6s;
    -moz-transition: all .4s linear .6s;
    -ms-transition: all .4s linear .6s;
    -o-transition: all .4s linear .6s;
    transition: all .4s linear .6s
}

.hot-bg-img {
    width: 100%;
    height: 179px
}

.hot-link {
    display: block;
      width: 100%;
    height: 179px;
    position: relative;
    overflow: hidden
}

.hot-link:hover .hot-font {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0
}

.hot-link .hot-font {
    position: absolute;
    width: 400px;
    height: 176px;
    top: -100%;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0)
}

.hot-link .hot-font .bg {
    background: #0499ca;
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 179px;
    opacity: .85
}

.hot-link .hot-font .con {
    position: absolute;
    top: 0;
    left: 0;
    padding: 39px 30px;
    overflow: hidden
}

.hot-link .hot-font .font-qr {
    float: left;
    margin: 0 28px 0 0;
    width: 100px;
    height: 100px
}

.hot-link .hot-font .txt {
    float: left;
    width: 172px;
    height: 99px;
    overflow: hidden
}

.hot-link .hot-font .txt p {
    height: 28px;
    color: #fff;
    font: 14px/28px "Microsoft YaHei";
    overflow: hidden
}

.hot-link .hot-font .txt .down-num {
    padding: 0 0 0 15px;
    background: url(/static/img/hot-down-icon_66eddd9.png) no-repeat 0 8px
}

.hot-link .hot-font .score {
    position: relative
}

.hot-link .hot-font .score span {
    position: absolute;
    display: block;
    width: 90px;
    height: 20px;
    top: 3px;
    left: 68px;
    background: url(/static/img/score_8dbd1b9.png) repeat-x 0 0
}

.hot-link .hot-font .score em {
    position: absolute;
    display: block;
    height: 100%;
    z-index: 2;
    width: 0;
    left: 0;
    top: 0;
    background: url(/static/img/score2_e281cef.png) repeat-x 0 0
}

.hot-link .hot-font .score em.satr_1 {
    width: 20%
}

.hot-link .hot-font .score em.satr_2 {
    width: 40%
}

.hot-link .hot-font .score em.satr_3 {
    width: 60%
}

.hot-link .hot-font .score em.satr_4 {
    width: 80%
}

.hot-link .hot-font .score em.satr_5 {
    width: 100%
}

.hot-title {
    color: #383838;
    font: 700 20px/32px "Microsoft YaHei";
    margin: 18px 0 0 20px;
    height: 32px;
    overflow: hidden;
}

.hot-txt {
  margin: 0 10px 0 30px;
  font: 14px "Microsoft YaHei";
  color: #9f9f9f;
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}

.hot-like {
  position: absolute;
  /* bottom: 15px; */
  left: 160px;
}

.hot-like a {
    color: #9f9f9f;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    background-position: 0 0
}

.hot-like a:hover {
    background-position: 0 -30px
}

.f-turn {
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.gw-link {
  border: 1px solid;
    position: absolute;
    
  bottom: 10px;
    right: 20px;
    width: 88px;
    height: 30px;
    display: block;
    background-position: 0 -30px;
    font: 12px/30px "Micosoft YaHei";
    text-align: center;
    color: #9f9f9f;
      border-radius: 15px;
}

.gw-link:hover {
  background-color:#ff9600;
    color: #fff;
    text-decoration: none;
    background-position: 0 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    -webkit-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -moz-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -ms-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -o-animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    animation: ani-gw-link .3s linear .2s 1 normal 300ms 0 ease;
    -moz-animation: ani-gw-link .3s linear .2s 1 normal;
    -webkit-animation: ani-gw-link .3s linear .2s 1 normal;
    -o-animation: ani-gw-link .3s linear .2s 1 normal;
    -ms-animation: ani-gw-link .3s linear .2s 1 normal;
    animation: ani-gw-link .3s linear .2s 1 normal
}

@-webkit-keyframes ani-gw-link {
    0% {
        -webkit-transform: translate(0,0)
    }

    50% {
        -webkit-transform: translate(0,3px)
    }

    100% {
        -webkit-transform: translate(0,0)
    }
}

@-moz-keyframes ani-gw-link {
    0% {
        -moz-transform: translate(0,0)
    }

    50% {
        -moz-transform: translate(0,3px)
    }

    100% {
        -moz-transform: translate(0,0)
    }
}

@-o-keyframes ani-gw-link {
    0% {
        -o-transform: translate(0,0)
    }

    50% {
        -o-transform: translate(0,3px)
    }

    100% {
        -o-transform: translate(0,0)
    }
}

@-ms-keyframes ani-gw-link {
    0% {
        -ms-transform: translate(0,0)
    }

    50% {
        -ms-transform: translate(0,3px)
    }

    100% {
        -ms-transform: translate(0,0)
    }
}

@keyframes ani-gw-link {
    0% {
        transform: translate(0,0)
    }

    50% {
        transform: translate(0,3px)
    }

    100% {
        transform: translate(0,0)
    }
}













.gg_img{ width:68px; height:68px; overflow:hidden; }
.gg_img img{ height:100%;}
.gg-top .t_new_info{ float: right; width:100%;text-align: center;}
.gg-top { 
  /* height:30px; */
  background-color:#f5f5f5;
  ;
}
.gg-top .t_new_info h2{ 
  line-height: 37px;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
    position: relative;
}
.gg-top h2 a{color: #00769d;}
.gg-top h2 a:hover{ }
.gg-top p a{ color:#00769d; }
.gg-top p{ height:50px; overflow:hidden; line-height:25px;}
/**jingpingshouyou**/
.title-one{ border-bottom:1px solid #ececec;  height:27px; padding-top:0px; margin-bottom:10px;}
.title-one ul{ margin-left:0px; }
.common-question .title-one{ height:40px;}
.common-question .title-one ul li{ height:35px; line-height:35px;}
.title-one ul li{ font-weight:bold;width:74px; padding-bottom:5px; text-align:center; font-size:14px; float:left; margin-right:10px; cursor:pointer;} 
.title-one ul li.active{ color:#0F86CA; border-bottom:2px solid #0F86CA;  }
.game-recommend{padding-top:10px;width:1200px;overflow:hidden;margin:0px auto;  height: 455px;}
.game-hot-cont{
    height: 455px;
  background: #f1f1f1;
}
.game-hot-cont .hot-box{
  height: 280px
}
.title_new{ 
  margin-top: 20px;
    height: 40px;
  line-height: 40px;
  padding-right: 10px;
}
.title_new h2{ 
  border-left: 5px solid #0499ca;
  width: 161px;
  height: 25px;
  line-height: 25px;
  font-size: 22px;
  color: #373737;
  padding-left: 10px;
  position: relative;
  margin: 10px 0 10px 0;
  font-weight: bold;
  letter-spacing: 2px;
  }


.title_new .pull-right{ font-size:12px;}

.game-listview{ margin-left:0px; margin-top:10px;}
.game-listview li{ width:50%; float:left; margin-bottom:46px;overflow:hidden; position:relative; margin-top:15px;} 
.game-view-text{ width:85px; float:left;margin-top:2px; text-align:center;}
.game-listview li .game-face1{ display:block; height:110px; width:110px; line-height:144px;}
.game-view-text p{ color:#666666; margin:4px 0px;}
.game-view-text .btn-success{ padding:2px 10px;}
.game-recommend .right-view-text{ float:left; width:270px; margin-left:15px;}
.game-recommend .right-view-text .game-titl{ color:#24282b; font-size:15px; font-weight:bold; padding-left:0px; }
.game-recommend .right-view-text .game-count{ margin:0px; padding:0px;font-size:12px;color: #888;}
.game-recommend .right-view-text .game_jianj{ color:#888; font-size:14px; height:40px; overflow:hidden;}
.game_xt{ bottom: 5px; width:50px;
    margin-bottom: 5px;

    right: 10px;}
span.game_xt{ ; margin-right:2px; }
.game_xt a{ display:block; height:20px; width:20px; float:left; margin-right:5px;} 
.game_xt .android_icon{ background:url(/static/img/xt_icon.jpg) -1px center no-repeat;}
.game_xt .ios_icon{ background:url(/static/img/xt_icon.jpg) -25px center no-repeat;}
.game_btn_l{ width:285px; margin-bottom:15px;}
.game_btn_l a{ margin-left:0px; width:49%; float:left; display:block; line-height:45px; text-align:center; border-top:1px solid #e4e4e4; font-size:16px;}
.game_btn_l .b-success{ border-right:1px solid #e4e4e4; color:#62b5e5;}
.game_btn_l .b-success:hover{ background:#62b5e5; color:#fff;}
.game_btn_l .b-warning{color:#ffaa1c;}
.game_btn_l .b-warning:hover{ background:#ffaa1c; color:#fff;}
.news_cards{ margin-top:30px;}
.news_cards .title_new h2{ width:100px;}
.news_cards .cards_list{ margin:0px;}
.cards_list li{
  padding-left: 10px;
  margin-bottom: 0px;
  padding-bottom: 1px;
  display: block;
  height: 54px;
  font-size: 12px;
  border-bottom: 0px dashed #f0f0f0;
}
.ph-view .btn-success { background-color: #fff;border: 1px solid #eee;color:#7cc3e8; text-shadow:none; box-shadow:none;}
.ph-view .btn-success:hover{ background:#7cc3e8; color:#fff;}
.ph-view p{ margin-top:10px; }
.kf-help.kf-mmqq a{ margin-left:75px;}
/**kaifudontai**/
.btn{ background-image:none;}
.dongtai_box{ background-color: white;  margin-top: -10px; }
.list_more{ display:block; margin:0px auto; color:#0f9fcf; height:50px; line-height:32px; padding:0 4px; text-align:center;}
.list_more:hover{ background:#7cc3e8; color:#fff;}
.new-server{ margin-top:20px; }
.title_tab_s{ clear:both; height:30px; background-color:#bcbcbc; }
.title_tab_s .jt{ color:#bcbcbc;} 
.title_tab_s .tabs{ margin-left:0px;}
.title_tab_s .tabs li{ float:left; height:30px; width:50%; text-align:center; font-size:16px; font-weight:bold;line-height:30px; color:#fff; cursor:pointer;} 
.title_tab_s .tabs li.active{ background-color:#0f9fcf; position:relative;}
.title_tab_s .tabs li.active .jt{ position:absolute; bottom:-14px; color:#0f9fcf;   left: 45px;}
.CM_ind_service_ul { margin-left:12px; overflow: hidden;padding: 0 10px 0 5px;position: relative; z-index: 1;}
.CM_ind_service_ul li {border-left: 1px solid #E2E2E2;height: 54px;padding-left: 10px;padding-top: 10px; position: relative; z-index: 2;}
.CM_ind_service_time {color: #898989; font-size: 12px; line-height: 24px;}
.CM_ind_service_game a {color: #fb7e28; float: right; font-size:14px;}
.CM_circle { background-color:#1aa3d1; border-radius:5px;border: 0 none; display: block; height: 9px; left: -5px; margin: 0;overflow: hidden; padding: 0; position: absolute; top: 15px; width: 9px;}
.CM_ind_service_game {color: #939393;font-size: 18px;font-weight: bold;line-height: 24px;}
.CM_circle_inside{  
  background-color: white;
  height: 5px;
  width: 5px;
  left: -3px;
  top: 17px;
}
/**fenlei**/
.ov_h{ overflow:hidden;}
.nav_assort{ width:1188px; /*background:url(/static/img/d_line.jpg) repeat-x ;*/padding-top:20px; margin-bottom:0px;}
.nav_assort a {color: #fff; float: left; font-size: 18px; height: 38px;line-height: 38px;margin-bottom:15px; margin-right:20px;padding-left:70px; width:108px;}
.nav_assort a.c_n_1 {background:url(/static/img/t_bg_d.png) 20px 3px no-repeat #ff5f81; }
.nav_assort a.c_n_1:hover{background:url(/static/img/t_bg_d.png) 20px 3px no-repeat #ff8aa4;}
.nav_assort a.c_n_2 {background:url(/static/img/t_bg_d.png) 20px -38px no-repeat #60c36e;}
.nav_assort a.c_n_2:hover{background:url(/static/img/t_bg_d.png) 20px -38px no-repeat #8cd495;}
.nav_assort a.c_n_3 {background:url(/static/img/t_bg_d.png) 20px -76px no-repeat #62b5e5;}
.nav_assort a.c_n_3:hover {background:url(/static/img/t_bg_d.png) 20px -76px no-repeat #8dc9ed;}
.nav_assort a.c_n_4 {background:url(/static/img/t_bg_d.png) 20px -114px no-repeat #1bbc9b;}
.nav_assort a.c_n_4:hover{background:url(/static/img/t_bg_d.png) 20px -114px no-repeat #58ceb6;}
.nav_assort a.c_n_5 {background:url(/static/img/t_bg_d.png) 20px -152px no-repeat #ffaa1c;}
.nav_assort a.c_n_5:hover {background:url(/static/img/t_bg_d.png) 20px -152px no-repeat #ffc258;}
.nav_assort a.c_n_6 {background:url(/static/img/t_bg_d.png) 20px -190px no-repeat #675fd6;}
.nav_assort a.c_n_6:hover{background:url(/static/img/t_bg_d.png) 20px -190px no-repeat #908ae0;}
.nav_assort a.c_n_7 {background:url(/static/img/t_bg_d.png) 20px -228px no-repeat #62b5e5;}
.nav_assort a.c_n_7:hover{background:url(/static/img/t_bg_d.png) 20px -228px no-repeat #8dc9ed;}
.nav_assort a.c_n_8 {background:url(/static/img/t_bg_d.png) 20px -266px no-repeat #675fd6;}
.nav_assort a.c_n_8:hover{background:url(/static/img/t_bg_d.png) 20px -266px no-repeat #908ae0;}
.nav_assort a.c_n_9 {background:url(/static/img/t_bg_d.png) 20px -304px no-repeat #1bbc9b;}
.nav_assort a.c_n_9:hover{background:url(/static/img/t_bg_d.png) 20px -304px no-repeat #58ceb6;}
.nav_assort a.c_n_10 {background:url(/static/img/t_bg_d.png) 20px -342px no-repeat #ffaa1c;}
.nav_assort a.c_n_10:hover {background:url(/static/img/t_bg_d.png) 20px -342px no-repeat #ffc258;}
.nav_assort a.c_n_11{background:url(/static/img/t_bg_d.png) 20px -380px no-repeat #60c36e;}
.nav_assort a.c_n_11:hover{background:url(/static/img/t_bg_d.png) 20px -380px no-repeat #8cd495;}
.nav_assort a.c_n_12 {background:url(/static/img/t_bg_d.png) 20px -418px no-repeat #ff5f81;}
.nav_assort a.c_n_12:hover {background:url(/static/img/t_bg_d.png) 20px -418px no-repeat #ff8aa4;}
.game_sort{ margin-top:10px;}
.game_sort .sort_tit{}
.sort_tit h3{ float:left;
    color:#252525;
    float: left;
    font-family: Microsoft YaHei;
    font-size:26px;
    font-weight: normal;
}
.game_sort .sort_tit .t_ul{ margin-top:10px; }
.game_sort .sort_tit .t_ul li{ float:left; margin-right:10px;}
.g_s_box { margin-top:22px; height:400px; overflow:hidden;  padding-right:10px;}
.g_s_box .app-trad-list{ width:70px;   border-bottom: 1px solid #D1D1D1;border-left: 4px solid #393D49;}
.g_s_box .app-trad-list a { border-right: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; color: #333333; display:block;height: 47px;line-height: 47px; position: relative;text-align: center;width:70px; overflow:hidden;}
.g_s_box .app-trad-list a.active, .g_s_box .app-trad-list a:hover { border-left: 4px solid #ff171f;border-right: medium none;color: #333333; margin-left: -4px;}
.g_s_box .game-listview{margin-top:0px; }
.g_s_box .game-listview li{ margin:0px 46px 22px 0px; height:120px; width:85px;} 
.game_sort .game_v_box{ width:415px; margin-top:15px; border-left:1px solid #E5E5E5; height:635px; padding-left:20px;}
.game_sort .game_v_box .img_dl{ margin-top:0px;}
.game_sort .game_v_box .img_dl dt.ft18{ font-size:18px; color:#22a5ff; font-weight:normal; margin-bottom:15px;} 
.img_dl dt.ft18 .pull-right{ font-size:12px; }
.game_sort .game_v_box .img_dl dd{ margin-left:0px;}
.game_sort .game_v_box .img_dl dd.pic{ float:left; margin-right:15px; width:120px; height:90px; overflow:hidden;}
.game_sort .game_v_box .img_dl dd.pic img{ height:100%;}
.game_sort .game_v_box .img_dl .desc{ float:right; width:275px; color:#999999; line-height:24px;}
.game_v_box{ margin-top:10px;}
.acti_h2{ font-size:18px; color:#22A5FF;}
.acti_h2 .pull-right{ font-size:12px; }
.acti_box{ margin-top:10px; clear:both; margin-bottom:10px; padding-bottom:0px; border-bottom:1px solid #f2f2f2;}
.acti_box .pic{margin-top:5px;overflow:hidden; height:125px; background:url(/static/img/game_face.png) no-repeat  center center ; margin-right:0px; text-align:center;}
.acti_box .pic img{ height:100%; }
.acti_box .desc{  color:#999; font-size:14px; margin-top:5px; /*float:right;width:180px;*/}
.acti_h2{ border-bottom:2px solid #c7c7c7; height:40px; line-height:40px; padding-right:10px;}
.acti_h2 h2{ border-bottom:2px solid #ffaa1c; width:140px; height:40px; line-height:40px; font-size:18px; color:#ffaa1c; padding-left:5px; position:relative;}
.tact-ul li{ height:35px; line-height:35px; margin-bottom:5px; overflow:hidden; border-bottom:1px dotted #ececec; white-space:nowrap;}


.pur_box{ margin-bottom:15px;}
.pur_box h2{ border-bottom:5px solid #675fd6;}
.pur_box h2:first-letter{background:#675fd6;}
.game-icon-hot{ width:85px; height:85px; overflow:hidden; border-radius:10px;  background:url(/static/img/loading.gif) center center no-repeat; display:block; margin-bottom:5px;}

.beauty_box{ margin-top:25px;}
.tit_h3_b{ border-left:4px solid #22a5ff; height:45px; background-color:#393d49; line-height:45px; color:#fff; padding-left:15px; margin-bottom:2px;}
.beauty_box .w200{ width:200px; margin-right:2px;}
.block_img1 img{ display:block; width:200px; height:168px; margin-bottom:2px; }
.beauty_box .w215{ width:215px; margin-right:2px;}
.block_img2 img{ width:215px; height:410px; display:block;}
.beauty_box .w330{ width:330px; margin-right:2px;}
.block_img3 img{ width:330px; display:block; height:204px; margin-bottom:2px;}
.beauty_box .w228{ width:228px; margin-right:2px;}
.block_img4 img{ width:228px; display:block; height:135px; margin-bottom:2px;}
.beauty_box .w180{ width:180px; margin-right:2px;}
.block_img5 img{ display:block; width:180px; height:410px;}

.footer{
  min-height:100px; 
  background-color:#333946;
  border-top:1px solid #606b82;
  padding:0px;
  color:#c1c1c1; width:100%;
}
.footer .container{background-color:#333946; height:144px; padding:10px;  }
.footer .aboutus a{ color:#c1c1c1;}
.footer .aboutus a.text-info{ color:#12a8ff;}
.footer .aboutus a:hover{ color:#0099cc;}
.footer_bar{ font-size:16px; color:#fff; }
.footer hr{border-color:#3b4457;}
.help-zs{box-sizing: border-box;padding:0px;overflow:hidden; float:right; width:430px;}
.ewm-img { width:80px; height:80px; margin-left:20px;}
.help-zs-wx{ border:0px; margin-left:20px;}
.help-zs-wx,.help-zs-qq{ width:120px; background-color:#60687a; margin-bottom:10px; text-align:center; height:144px;}
.help-zs-qq p{ color:#fff; font-size:26px;}
.help-zs-qq .qq{ background:url(/static/img/qq.jpg) no-repeat; height:70px; width:70px; margin-right:15px;}

.link-h2{ float:left; padding-right:10px; border-right:1px solid #b9baba; background:url(/static/img/meinv-img/hz.png) top center no-repeat; padding-top:20px; font-size:18px; color:#0099cc; text-align:center;}
.friend-link{overflow:hidden; font-size:12px; border:1px solid #c4c4c4; margin-top:10px; padding-top:10px;}
.friend-link a{ color:#555;}
.friend-link a:hover{ color:#0099FF;}
.friend-link ul{ float:left; margin:0px; margin-left:25px; width:100%;}
.friend-link ul li{  
  float: left;
  margin-bottom: 10px;
  white-space: nowrap;
  display: inline-block;
  width: 88px;
  text-align: center;
}
.friend-link img{ border:1px solid #f8f8f8; }
.d_ask_box{ padding:20px; margin-top:10px; background:#585d6a; color:#fff; text-align:center; font-size:20px;}
.d_ask_box .container{ background:url(/static/img/kefu.png) 300px 0px no-repeat; height:40px; line-height:40px;}

.tv_top{ background:url(/static/img/img/tv_b.jpg) no-repeat #070c28; height:533px; }
.tv_brief_box{ background:#fff url(/static/img/img/tv_4.jpg) center bottom no-repeat; margin-top:10px; padding-bottom:30px; width:900px; margin:20px auto 0px auto;}
.tv_game_box h2{ background:url(/static/img/img/tv_tit.png) no-repeat; height:54px; line-height:54px; text-align:center; width:313px; color:#fff; margin-left:20px; margin-bottom:20px;}
.tv_gimg_box{ width:370px; height:230px; overflow:hidden; position:relative;}
.tv_gimg_box .tv_g_name{ display:block; position:absolute; height:40px; font-size:24px; background:rgba(0, 0, 0, 0.5); width:350px; color:#fff; padding:0px 10px; line-height:40px; bottom:0px;}
.tv_game_list{ width:1170px; overflow:hidden;}
.tv_game_list ul{ width:1190px;}
.tv_game_list ul li{ float:left; margin-right:16px; margin-bottom:25px; width:370px;}
.tv_props{ border-bottom:1px solid #e4e4e4;}
.tv_props a{ display:block; height:40px; line-height:40px; color:#c4c4c4; float:left; width:107px; border-left:1px solid #e4e4e4; padding-left:10px; }
.tv_props a i{ display:inline-block; width:20px; height:20px; background:url(/static/img/img/tv_g_icon.jpg) no-repeat; background-position:0px 0px; margin-right:5px;}
.tv_props a i.tv_xz{ background-position:0px 5px;}
.tv_props a i.tv_tj{ background-position:0px -38px;}
.tv_props a i.tv_pl{ background-position:0px -17px;}
.tv_g_desc{ font-size:15px; color:#777; word-break:break-all; padding:10px 0px; line-height:1.7; }
.tv_g_desc p{ text-indent:25px;}
.tv_xz_btn {}
.tv_xz_btn a{ display:inline-block; width:170px; text-align:center; font-size:18px; color:#fff; padding:10px 0px; border-radius:6px;}
.tv_xz_btn a i{ display:inline-block; height:24px; width:24px;background:url(/static/img/img/xz_btn.png) no-repeat;background-position:0px 0px; margin-right:5px; }
.tv_xz_btn a.tv_xzdds i{background-position:0px -24px;}
.tv_xz_btn a.tv_xzdds{ background:#97d105;}
.tv_xz_btn a.tv_ckxx{ background:#00ade3; margin-left:20px;}
.tv_xz_btn a.tv_ckxx i{background-position:0px 7px;}


.jp_gimg_box{ width:270px; height:167px; overflow:hidden; position:relative;}
.jp_gimg_box img{ width:270px; height:167px;}
.jp_gimg_box .jp_g_name{ display:block; position:absolute; height:40px; font-size:18px; background:rgba(0, 0, 0, 0.5); width:250px; color:#fff; padding:0px 10px; line-height:40px; bottom:0px;}
.jp_game_list{ width:870px; overflow:hidden; margin-top:20px;}
.jp_game_list ul{ width:900px; margin-left:0px;}
.jp_game_list ul li{ float:left; margin-right:30px; margin-bottom:25px; width:270px; border-bottom:1px dotted #ddd; overflow:hidden;}
.jp_game_list ul li div.new_wenz{ padding-top:10px; }
.jp_game_list ul li div.new_wenz p{ line-height:20px; height:20px;}
.jp_game_list ul li div.new_wenz p.list-bg{ background:url(/static/img/dian.png) no-repeat left 9px rgba(0, 0, 0, 0)}

.jp_props a{ display:block; height:40px; line-height:40px; color:#c4c4c4; float:left; width:73px; border-left:1px solid #e4e4e4; padding-left:10px; padding-top: 10px;}
.jp_props a:hover{color: #0499ca}

.jp_props a i{ display:inline-block; width:20px; height:20px; background:url(/static/img/img/tv_g_icon.jpg) no-repeat; background-position:0px 0px; margin: 0 8px -2px 0;}
.jp_props a i.jp_xz{ background-position:0px 5px;}
.jp_props a i.jp_tj{ background-position:0px -38px;}
.jp_props a i.jp_pl{ background-position:0px -17px;}
.jp_g_desc{ font-size:15px; color:#777; word-break:break-all; padding:10px 0px; line-height:1.7; }
.jp_g_desc p{ text-indent:25px;}
.jp_xz_btn {}
.jp_xz_btn a{ display:inline-block; width:170px; text-align:center; font-size:18px; color:#fff; padding:10px 0px; border-radius:6px;}
.jp_xz_btn a i{ display:inline-block; height:24px; width:24px;background:url(/static/img/img/xz_btn.png) no-repeat;background-position:0px 0px; margin-right:5px; }
.jp_xz_btn a.jp_xzdds i{background-position:0px -24px;}
.jp_xz_btn a.jp_xzdds{ background:#97d105;}
.jp_xz_btn a.jp_ckxx{ background:#00ade3; margin-left:20px;}
.jp_xz_btn a.jp_ckxx i{background-position:0px 7px;}
.link-cont{
    padding-bottom: 30px;
  width: 1200px;
  margin: 0 auto;
}

.ph-view {
  width: 140px;
  margin-left: 10px;
  color: #7e7b7b;
  margin-top: 0px;
  display: inline-block;
}



.all-game .title{ 
  background: #fbfbfb;;
}
.all-game .tit{ 
  width: 1200px; 
  min-width: 1200px; 
  margin: 15px auto 0;
  padding: 30px 0;
  overflow: auto;
  zoom: 1;
}
.all-game .tit h2{
  border-left: 5px solid #0499CA;
  height: 25px;
  line-height: 25px;
  font-size: 22px;
  color: #000;
  padding-left: 11px;
  font-weight: bold;
  letter-spacing: 2px;
  /* font-family: "微软雅黑"; */
  /* font-weight: normal; */
  float: left;
}
.all-game .tit ul{
  zoom: 1;
  float: left;
  padding: 5px 0 0;
  display: inline;
  margin-left: 25px;
}
.all-game .tit li{
  float: left;
  display: inline;
  margin-right: 10px;
}
.all-game .tit li a{
  color: #5a5a5a;
  font-family: "微软雅黑";
  font-size: 14px;
}
.all-game .tit li a:hover{
  color: #00749b;
}
.all-game span{
  border-radius: 5px;
  background: #fe5600;
  color: #fff;
  font-size: 10px;
  font-family: "微软雅黑";
  padding: 0 3px;
  margin-right: 5px;
}
.all-game span.new{
  background: #7ac307;
}
.all-game .main{ 
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: auto;
  zoom: 1;
}
.all-game .main li{ 
  float: left;
  width: 205px;
  padding: 27px 25px;
  box-sizing: border-box;  
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  border-left: 1px solid #F1F1F1;
}
.all-game .main dt{
  color: #00749b;
  font-size: 18px;
  font-family: "微软雅黑";
  padding-bottom: 15px;
}
.all-game .main dd{
  padding-bottom: 10px;
}
.all-game .main dd a{
  color: #666;
  font-size: 14px;
  font-family: "微软雅黑";
}
.all-game .main dd a:hover{
  color: #00749b;
}
.all-game .main span,.all-game .main span.new{
  margin-left: 5px;
}
.all-game .main li.border{
  border-right: 1px solid #F1F1F1;
}
.all-game .main li.last{
  width: 380px;
  text-align: center;
  border-left: none;
}
.all-game .main .ewm img{
  margin-bottom: 10px;
}

.all-game .main .ewm p{
  color: #565656;
  font-size: 16px;
  font-family: "微软雅黑";
}
.all-game .main .ewm p a{
  color: #1a7ea2;
}
.all-game .fade{
    opacity: 1;
  height: 5px;
  background: #0f9fcf;
}
.all-game .fade .box{
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.all-game .fade .fadeout{
  background: url(images/fadeout-bg.png) no-repeat;
  width: 305px;
  height: 33px;
  text-align: center;
  line-height: 35px;
  position: absolute;
  right: 40px;
  bottom: 0;
}
.all-game .fade .fadein{
  background: url(images/fadein-bg.png) no-repeat;
  width: 305px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  position: absolute;
  right: 40px;
  bottom: 0;
  display: none;
}
.all-game .fade a{
    width: 300px;
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-family: "微软雅黑";
}



/*更多游戏补充*/
.all-game .fade .fadein{
  background: url(images/fadein-bg.png) no-repeat;
  width: 305px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  position: absolute;
  right: 40px;
  bottom: 0;
  display: none;
}
.all-game .fade .fadein a{
  color: #525252;
}
.all-game .more-game-title{ 
  display: none;
}
.all-game .more-game-title .tit h2{
  border: none;
  padding: 0;
}
.all-game .more-game-title .tit h2 img{
  vertical-align: middle;
}
.all-game .more-game-title .tit li{
  margin-right: 25px;
}


/*==================新闻==============*/
/*标题*/
.Details-box{
  background: url(images/Details-titlebg.jpg) repeat-x;
  height: 145px;
  min-width: 1200px;
}
.Details-box .D-title{
  width: 1200px;
  margin: 0 auto;
  overflow: auto;
  zoom: 1;
  padding-top: 83px;
}
.Details-box .D-title h2{
  float: left;
  color: #fff;
  font-size: 28px;
  font-family: "微软雅黑";
  font-weight: normal;
  border-bottom: 5px solid #0f9fcf;
  padding-bottom: 15px;
}
.Details-box .D-title p{
  float: left;
  color: #cacaca;
  font-family: "微软雅黑";
  display: inline;
  margin: 20px 0 0 15px;
}
.Details-box .D-title p a{
  color: #cacaca;
  font-family: "微软雅黑";
}
/*内容*/
.Details-container{
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  overflow: auto;
  zoom: 1;

}
.Details-bg{
  position: fixed;
  left: 0;
  top: 0;
  overflow: auto;
  zoom: 1;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.Details-bg .bg-left{ 
  width: 60.5%;
  height: 100%;
  float: left;
  background: #fff;
}
.Details-bg .bg-right{
  width: 39.5%;
  height: 100%;
  float: left;
  background: #F1F1F1;
}
/*左边*/
.Details-container .D-left{
  float: left;
  width: 760px;
  padding: 90px 40px 0 0;
  background: #fff;
}

.Details-container .newslist{
  background: url(images/news-icon.png) no-repeat -100px 0 #fbfbfb;
  padding: 30px 40px 15px 20px;
  overflow: auto;
  zoom:1;
  border-bottom: 2px solid #fff;
  margin-bottom: 50px;
}
.Details-container .newslist:hover{
  border-bottom: 2px solid #ddd;
  cursor: pointer;
}
.Details-container .newslist .news-title,.Details-container .news-details .news-title{
  overflow: auto;
  zoom: 1;
  margin-bottom: 25px;
}
.Details-container .news-title .title-txt{
  float: left;
  width: 550px;
  color: #000;
  font-size: 20px;
  font-family: "微软雅黑";
  overflow: hidden; 
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}
.Details-container .news-details .news-title .title-txt{
  font-weight: bold;
}
.Details-container .news-details .news-title{
  padding-bottom: 20px;
}
.Details-container .news-details .news-title{
  border-bottom: 1px solid #d0d0d0;
}
.Details-container .news-title .time{ 
  float: right;
  color: #626262;
  font-size: 14px;
  font-family: "微软雅黑";
  height: 25px;
  line-height: 25px;
  overflow: hidden;
}
.Details-container .time i{
  width: 25px;
  height: 25px;
  background: url(images/news-icon.png) no-repeat -74px -2px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.Details-container .newslist .text{
  color: #626262;
  font-size: 14px;
  font-family: "微软雅黑";
  line-height: 25px;
  text-indent: 2em;
  overflow: hidden;
  height: 75px;
}
.Details-container .newslist .look-more a{
  float: right;
  color: #626262;
  font-family: "微软雅黑";
  padding: 5px 5px 5px 15px;
  border: 1px solid #626262;
}
.Details-container .newslist .look-more i{
  background: url(images/news-icon.png) no-repeat 0 -1px;
  width: 10px;
  height: 15px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}
.Details-container .newslist a:hover{
  background: #ff9600;
  border: 1px solid #ff9600;
  color: #fff;
}
.Details-container .newslist a:hover i{
  background-position: 0 -16px;
}
.News-paging{
  text-align: center;
}
.News-paging a{ 
  display: inline-block;
  color: #626262;
  font-size: 16px;
  font-family: "微软雅黑";
  padding: 5px; 
}
.News-paging a.on,.News-paging a.on:hover{
  color: #fff;
  background: #0f9fcf;
}
.News-paging a:hover{
  color: #0F9FCF;
}
/*右边*/
.Details-container .D-right{
  float: left;
  width: 400px;
  padding-top: 90px;
  background: #f1f1f1;
}
.Details-container .D-right .r-box-title{
  color: #000;
  font-size: 18px;
  font-family: "微软雅黑";
  border-left: 3px solid #0f9fcf;
  height: 20px;
  line-height: 20px;
  padding-left: 20px;
}
.Details-container .D-right .r-box-title a{
  color: #888;
  font-size: 16px;
  font-family: "微软雅黑";
  margin-left: 10px;
}
.Details-container .D-right .r-box{
  padding: 25px 0 65px 25px;
}
.Details-container .D-right .r-box dd{
  padding-bottom: 15px;
  color: #272a2c;
  font-size: 14px;
  font-family: "微软雅黑";
}
.Details-container .D-right .r-box dd span{
  display:inline-block;
  width: 47px;
  height: 21px;
  text-align: center;
  line-height: 20px;
  background:url(images/news-icon.png) no-repeat -29px -1px;
  margin-right: 10px;
}
.Details-container .D-right .r-box dd a{
  display: inline-block;
  width: 285px;
  color: #272a2c;
  font-size: 14px;
  font-family: "微软雅黑";
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  margin-bottom: -5px;
}
.Details-container .D-right .r-box dd a:hover{
  color: #0F9FCF;
}
.New-trailer,.gift-message{ 
  overflow: auto;
  zoom: 1;
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
}
.New-trailer:first-child,.gift-message:first-child{
  padding-top: 0;
}
.New-trailer:last-child,.gift-message:last-child{
  border-bottom: none;
}
.New-trailer .nleft{ 
  float: left; 
}
.New-trailer .nleft .image{
  background: url(images/picbg.png);
  position: relative;
  width: 60px;
  height: 60px;
}
.New-trailer .nleft img{
  max-height: 60px;
  max-width: 60px;
  width: auto;
  height: auto;
  border-radius: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.New-trailer .ncenter{
  float: left;
  display: inline;
  margin: 0 0px 0 10px;
  width: 110px;
}
.New-trailer .ncenter h2,.New-trailer .ncenter p,.New-trailer .ncenter h3{
  color: #272a2c;
  font-size: 16px;
  font-family: "微软雅黑";
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.New-trailer .ncenter h2{
  line-height: 15px;
}
.New-trailer .ncenter p{
  font-size: 12px;
}
.New-trailer .ncenter h3{
  font-size: 14px;
  margin-top: 10px;
}
.New-trailer .nright{ 
  float: left; 
}
.New-trailer .nright .image{
  background: url(images/picbg.png);
  position: relative;
  width: 170px;
  height: 75px;
}
.New-trailer .nright img{
  max-height: 75px;
  max-width: 170px;
  width: auto;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}

.gift-message .gleft{ 
  float: left; 
}
.gift-message .gleft .image{
  background: url(images/picbg.png);
  position: relative;
  width: 40px;
  height: 40px;
}
.gift-message .gleft img{
  max-height: 40px;
  max-width: 40px;
  width: auto;
  height: auto;
  border-radius: 10px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.gift-message .gcenter{
  float: left;
  display: inline;
  margin:0 20px 0 15px;
  width: 200px;
}
.gift-message .gcenter h2,.gift-message .gcenter p{
  color: #272a2c;
  font-size: 14px;
  font-family: "微软雅黑";
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.gift-message .gcenter h2{
  line-height: 15px;
}
.gift-message .gcenter p{
  font-size: 12px;
  margin-top: 10px;
}
.gift-message .gright{

  padding-top: 15px;
}
.gift-message .gright i{
  display: inline-block;
  width: 17px;
  height: 17px;
  background: url(images/news-icon.png) no-repeat -10px -3px;
  vertical-align: middle;
  margin-right: 5px;
}
.gift-message .gright a{
  border: 1px solid #a0a0a0;
  border-radius: 5px;
  color: #9d9d9d;
  font-size: 14px;
  font-family: "微软雅黑";
  padding: 3px 6px;
}
.gift-message .gright a:hover{
  background: #ff9c00;
  border: 1px solid #ff9c00;
  color: #fff;
}
.gift-message .gright a:hover i{
  background-position: -10px -20px;
}
/*news-details*/
.Details-container .news-details{
  color: #626262;
  font-size: 14px;
  font-family: "微软雅黑";
  line-height: 25px;
  text-indent: 2em;
}
.Details-container .news-details-box{
   min-height: 1300px;
}
.news-first{
  width: 300px;
  margin: 0;
    float: left;
  padding-top: 10px;
  line-height: 160%;
}
a.new-more-icon {
  background: url(/static/img/news_more.png) no-repeat;
  color: #B94A48;
  width: 44px;
  height: 44px;
  right: 0;
  position: absolute;
  margin: 0;
}
.bxslider{
  margin: 0
}

.game-top-ph a{
font-size:12px;
}